/* Review Cards 1 */
.review-cards-section-1 {

}

.review-cards-slider-1 {
	display: flex;
	flex-wrap: wrap;
	margin-left: calc(-.5 * var(--gutter-x));
	margin-right: calc(-.5 * var(--gutter-x));
}

.review-cards-slider-1.slick-initialized {
	display: block;
	margin: 0;
}

.review-cards-slider-1 .slick-list {
	margin-left: calc(-.5 * var(--gutter-x));
	margin-right: calc(-.5 * var(--gutter-x));
}

.review-cards-slider-1 .slick-track {
	display: flex;
}

.review-cards-slider-1 .slick-slide {
	display: flex !important;
	flex-shrink: 0;
	height: auto;
}

.review-cards-slider-1 .slick-slide > div {
	display: flex;
	width: 100%;
}

.review-cards-slider-1 .slick-arrow {
	top: 105px;
}

@media (min-width: 1439.98px) {
	.review-cards-slider-1 .slick-prev {
		left: -56px;
	}

	.review-cards-slider-1 .slick-next {
		right: -56px;
	}
}

.review-cards-slider-1__item {
	display: flex !important;
	flex: 0 0 auto;
	width: 25%;
	padding-left: calc(.5 * var(--gutter-x));
	padding-right: calc(.5 * var(--gutter-x));
}

@media (max-width: 991.98px) {
	.review-cards-slider-1__item {
		width: 33.33%;
	}
}

@media (max-width: 767.98px) {
	.review-cards-slider-1__item {
		width: 50%;
	}
}

@media (max-width: 575.98px) {
	.review-cards-slider-1__item {
		width: 100%;
	}
}

.review-card-1 {
	width: 100%;
	display: flex;
	flex-direction: column;
}

.review-card-1__header {
	text-align: center;
	margin-bottom: 21px;
}

.review-card-1__image {
	padding: 15px;
	background: #e8f2f6;
	border-radius: 50%;
	max-width: 210px;
	margin: 0 auto 20px;
}

.review-card-1__image img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 50%;
}

.review-card-1__header-content {

}

.review-card-1__title {
	font-weight: 600;
}

.review-card-1__name {
	font-weight: 600;
	margin-bottom: 6px;
}

.review-card-1__position {
	font-size: 13px;
	line-height: 21px;
	min-height: 42px;
	color: var(--secondary-color);
}

.review-card-1__content {
	flex-grow: 1;
	font-size: 14px;
	line-height: 22px;
	padding: 19px 25px 49px;
	border-radius: 10px;
	border: 1px solid var(--line-color);
}
/* ! Review Cards 1 */